{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-x64": {
      "JASM - Just Another Skin Manager/2.22.6": {
        "dependencies": {
          "CommunityToolkit.Mvvm": "8.4.0",
          "CommunityToolkit.WinUI.Controls.Segmented": "8.2.250402",
          "CommunityToolkit.WinUI.Controls.SettingsControls": "8.2.250402",
          "CommunityToolkit.WinUI.UI.Animations": "7.1.2",
          "CommunityToolkit.WinUI.UI.Controls.DataGrid": "7.1.2",
          "CommunityToolkit.WinUI.UI.Controls.Layout": "7.1.2",
          "CommunityToolkit.WinUI.UI.Controls.Primitives": "7.1.2",
          "CommunityToolkitWrapper": "1.0.0",
          "FluentValidation": "11.11.0",
          "FluentValidation.DependencyInjectionExtensions": "11.11.0",
          "GIMI-ModManager.Core": "1.0.0",
          "Microsoft.Extensions.Hosting": "9.0.4",
          "Microsoft.Extensions.Http": "9.0.4",
          "Microsoft.Extensions.Http.Polly": "9.0.4",
          "Microsoft.Windows.CsWin32": "0.3.183",
          "Microsoft.WindowsAppSDK": "1.7.250401001",
          "Microsoft.Xaml.Behaviors.WinUI.Managed": "2.0.9",
          "OneOf": "3.0.271",
          "Polly": "8.5.2",
          "Polly.Contrib.WaitAndRetry": "1.1.1",
          "Polly.Extensions": "8.5.2",
          "Polly.Extensions.Http": "3.0.0",
          "Polly.RateLimiting": "8.5.2",
          "Serilog": "4.2.0",
          "Serilog.Expressions": "5.0.0",
          "Serilog.Extensions.Hosting": "9.0.0",
          "Serilog.Settings.Configuration": "9.0.0",
          "Serilog.Sinks.Debug": "3.0.0",
          "Serilog.Sinks.EventLog": "4.0.0",
          "Serilog.Sinks.File": "6.0.0",
          "System.Memory": "4.6.0",
          "WinUI3Localizer": "2.2.0",
          "WinUIEx": "2.5.1",
          "WindowsDisplayAPI": "1.3.0.13",
          "Microsoft.Web.WebView2.Core.Projection": "1.0.2903.40",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.22621.57"
        },
        "runtime": {
          "JASM - Just Another Skin Manager.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.22621.38",
            "fileVersion": "10.0.22621.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "CommunityToolkit.Common/8.2.1": {
        "runtime": {
          "lib/net6.0/CommunityToolkit.Common.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.1.1"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.0": {
        "runtime": {
          "lib/net8.0-windows10.0.17763/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "CommunityToolkit.WinUI/7.1.2": {
        "dependencies": {
          "CommunityToolkit.Common": "8.2.1",
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net5.0-windows10.0.18362/CommunityToolkit.WinUI.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.2.1"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.Segmented/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.Segmented.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.SettingsControls/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Triggers": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.SettingsControls.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Extensions/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.Common": "8.2.1",
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/CommunityToolkit.WinUI.Extensions.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Helpers/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/CommunityToolkit.WinUI.Helpers.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Triggers/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Helpers": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/CommunityToolkit.WinUI.Triggers.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.UI/7.1.2": {
        "dependencies": {
          "CommunityToolkit.WinUI": "7.1.2",
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net5.0-windows10.0.18362/CommunityToolkit.WinUI.UI.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.2.1"
          }
        }
      },
      "CommunityToolkit.WinUI.UI.Animations/7.1.2": {
        "dependencies": {
          "CommunityToolkit.WinUI.UI": "7.1.2",
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net5.0-windows10.0.18362/CommunityToolkit.WinUI.UI.Animations.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.2.1"
          }
        }
      },
      "CommunityToolkit.WinUI.UI.Controls.DataGrid/7.1.2": {
        "dependencies": {
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net5.0-windows10.0.18362/CommunityToolkit.WinUI.UI.Controls.DataGrid.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.2.1"
          }
        }
      },
      "CommunityToolkit.WinUI.UI.Controls.Layout/7.1.2": {
        "dependencies": {
          "CommunityToolkit.WinUI.UI": "7.1.2",
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net5.0-windows10.0.18362/CommunityToolkit.WinUI.UI.Controls.Layout.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.2.1"
          }
        }
      },
      "CommunityToolkit.WinUI.UI.Controls.Primitives/7.1.2": {
        "dependencies": {
          "CommunityToolkit.WinUI.UI": "7.1.2",
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net5.0-windows10.0.18362/CommunityToolkit.WinUI.UI.Controls.Primitives.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.2.1"
          }
        }
      },
      "ErrorOr/2.0.1": {
        "runtime": {
          "lib/net6.0/ErrorOr.dll": {
            "assemblyVersion": "2.0.1.0",
            "fileVersion": "2.0.1.0"
          }
        }
      },
      "FluentValidation/11.11.0": {
        "runtime": {
          "lib/net8.0/FluentValidation.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.11.0.0"
          }
        }
      },
      "FluentValidation.DependencyInjectionExtensions/11.11.0": {
        "dependencies": {
          "FluentValidation": "11.11.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/netstandard2.1/FluentValidation.DependencyInjectionExtensions.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.11.0.0"
          }
        }
      },
      "FuzzySharp/2.0.2": {
        "runtime": {
          "lib/netcoreapp2.1/FuzzySharp.dll": {
            "assemblyVersion": "1.0.4.0",
            "fileVersion": "1.0.4.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.4",
          "Microsoft.Extensions.Primitives": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.4",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.4",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.4",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.4",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.4",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.4",
          "Microsoft.Extensions.Primitives": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.4",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.4",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.4",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.4",
          "Microsoft.Extensions.Configuration.Json": "9.0.4",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.4",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.4": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/9.0.0": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.4",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.4",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Options": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.4",
          "Microsoft.Extensions.FileSystemGlobbing": "9.0.4",
          "Microsoft.Extensions.Primitives": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/9.0.4": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Hosting/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.4",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.4",
          "Microsoft.Extensions.Configuration.Binder": "9.0.4",
          "Microsoft.Extensions.Configuration.CommandLine": "9.0.4",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "9.0.4",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.4",
          "Microsoft.Extensions.Configuration.Json": "9.0.4",
          "Microsoft.Extensions.Configuration.UserSecrets": "9.0.4",
          "Microsoft.Extensions.DependencyInjection": "9.0.4",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Diagnostics": "9.0.4",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.4",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.4",
          "Microsoft.Extensions.Hosting.Abstractions": "9.0.4",
          "Microsoft.Extensions.Logging": "9.0.4",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Microsoft.Extensions.Logging.Configuration": "9.0.4",
          "Microsoft.Extensions.Logging.Console": "9.0.4",
          "Microsoft.Extensions.Logging.Debug": "9.0.4",
          "Microsoft.Extensions.Logging.EventLog": "9.0.4",
          "Microsoft.Extensions.Logging.EventSource": "9.0.4",
          "Microsoft.Extensions.Options": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.4",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.4",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.4",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Http/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.4",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Diagnostics": "9.0.4",
          "Microsoft.Extensions.Logging": "9.0.4",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Microsoft.Extensions.Options": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Http.Polly/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Http": "9.0.4",
          "Polly": "8.5.2",
          "Polly.Extensions.Http": "3.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.Polly.dll": {
            "assemblyVersion": "9.0.4.0",
            "fileVersion": "9.0.425.16403"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.4",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Microsoft.Extensions.Options": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.4",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.4",
          "Microsoft.Extensions.Configuration.Binder": "9.0.4",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Logging": "9.0.4",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Microsoft.Extensions.Options": "9.0.4",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Logging": "9.0.4",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Microsoft.Extensions.Logging.Configuration": "9.0.4",
          "Microsoft.Extensions.Options": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Logging": "9.0.4",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Logging": "9.0.4",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Microsoft.Extensions.Options": "9.0.4",
          "System.Diagnostics.EventLog": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Logging": "9.0.4",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Microsoft.Extensions.Options": "9.0.4",
          "Microsoft.Extensions.Primitives": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Primitives": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.4",
          "Microsoft.Extensions.Configuration.Binder": "9.0.4",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Options": "9.0.4",
          "Microsoft.Extensions.Primitives": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.4": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.2903.40": {
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.2903.40"
          }
        }
      },
      "Microsoft.Windows.CsWin32/0.3.183": {
        "dependencies": {
          "Microsoft.Windows.SDK.Win32Docs": "0.1.42-alpha",
          "Microsoft.Windows.SDK.Win32Metadata": "61.0.15-preview",
          "Microsoft.Windows.WDK.Win32Metadata": "0.12.8-experimental"
        }
      },
      "Microsoft.Windows.SDK.BuildTools/10.0.22621.756": {},
      "Microsoft.Windows.SDK.Win32Docs/0.1.42-alpha": {},
      "Microsoft.Windows.SDK.Win32Metadata/61.0.15-preview": {},
      "Microsoft.Windows.WDK.Win32Metadata/0.12.8-experimental": {
        "dependencies": {
          "Microsoft.Windows.SDK.Win32Metadata": "61.0.15-preview"
        }
      },
      "Microsoft.WindowsAppSDK/1.7.250401001": {
        "dependencies": {
          "Microsoft.Web.WebView2": "1.0.2903.40",
          "Microsoft.Windows.SDK.BuildTools": "10.0.22621.756"
        },
        "runtime": {
          "lib/net6.0-windows10.0.22621.0/Microsoft.InteractiveExperiences.Projection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.26107.1009"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Security.Authentication.OAuth.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.WinUI.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.2503"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AppLifecycle.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AppNotifications.Builder.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AppNotifications.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.ApplicationModel.Background.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.ApplicationModel.DynamicDependency.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.ApplicationModel.Resources.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.ApplicationModel.WindowsAppRuntime.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.BadgeNotifications.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.Management.Deployment.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.Media.Capture.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.PushNotifications.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.Security.AccessControl.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.Storage.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.System.Power.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.System.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.Widgets.Projection.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.WindowsAppRuntime.Bootstrap.Net.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Microsoft.Windows.ApplicationModel.Background.UniversalBGTask.dll": {
            "fileVersion": "1.7.0.0"
          },
          "runtimes/win-x64/native/Microsoft.WindowsAppRuntime.Bootstrap.dll": {
            "fileVersion": "1.7.0.0"
          }
        }
      },
      "Microsoft.Xaml.Behaviors.WinUI.Managed/2.0.9": {
        "dependencies": {
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net5.0-windows10.0.17763.0/Microsoft.Xaml.Interactions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/net5.0-windows10.0.17763.0/Microsoft.Xaml.Interactivity.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "OneOf/3.0.271": {
        "runtime": {
          "lib/netstandard2.0/OneOf.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Polly/8.5.2": {
        "dependencies": {
          "Polly.Core": "8.5.2"
        },
        "runtime": {
          "lib/net6.0/Polly.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.5.2.4319"
          }
        }
      },
      "Polly.Contrib.WaitAndRetry/1.1.1": {
        "runtime": {
          "lib/netstandard2.0/Polly.Contrib.WaitAndRetry.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.1.1.0"
          }
        }
      },
      "Polly.Core/8.5.2": {
        "runtime": {
          "lib/net8.0/Polly.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.5.2.4319"
          }
        }
      },
      "Polly.Extensions/8.5.2": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Microsoft.Extensions.Options": "9.0.4",
          "Polly.Core": "8.5.2"
        },
        "runtime": {
          "lib/net8.0/Polly.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.5.2.4319"
          }
        }
      },
      "Polly.Extensions.Http/3.0.0": {
        "dependencies": {
          "Polly": "8.5.2"
        },
        "runtime": {
          "lib/netstandard2.0/Polly.Extensions.Http.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Polly.RateLimiting/8.5.2": {
        "dependencies": {
          "Polly.Core": "8.5.2",
          "System.Threading.RateLimiting": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Polly.RateLimiting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.5.2.4319"
          }
        }
      },
      "Serilog/4.2.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "Serilog.Expressions/5.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Expressions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Hosting.Abstractions": "9.0.4",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Serilog": "4.2.0",
          "Serilog.Extensions.Logging": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "9.0.4",
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "9.0.4",
          "Microsoft.Extensions.DependencyModel": "9.0.0",
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Debug/3.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Sinks.EventLog/4.0.0": {
        "dependencies": {
          "Serilog": "4.2.0",
          "System.Diagnostics.EventLog": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.EventLog.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/6.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "SharpCompress/0.39.0": {
        "dependencies": {
          "System.Buffers": "4.6.0",
          "ZstdSharp.Port": "0.8.4"
        },
        "runtime": {
          "lib/net8.0/SharpCompress.dll": {
            "assemblyVersion": "0.39.0.0",
            "fileVersion": "0.39.0.0"
          }
        }
      },
      "System.Buffers/4.6.0": {},
      "System.Diagnostics.EventLog/9.0.4": {
        "runtime": {
          "runtimes/win/lib/net9.0/System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net9.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Memory/4.6.0": {},
      "System.Threading.RateLimiting/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Threading.RateLimiting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "WindowsDisplayAPI/1.3.0.13": {
        "runtime": {
          "lib/netstandard2.0/WindowsDisplayAPI.dll": {
            "assemblyVersion": "1.3.0.13",
            "fileVersion": "1.3.0.13"
          }
        }
      },
      "WinUI3Localizer/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Microsoft.Windows.SDK.BuildTools": "10.0.22621.756",
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net7.0-windows10.0.19041/WinUI3Localizer.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "WinUIEx/2.5.1": {
        "dependencies": {
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "lib/net6.0-windows10.0.19041/WinUIEx.dll": {
            "assemblyVersion": "2.5.1.0",
            "fileVersion": "2.5.1.0"
          }
        }
      },
      "ZstdSharp.Port/0.8.4": {
        "runtime": {
          "lib/net9.0/ZstdSharp.dll": {
            "assemblyVersion": "0.8.4.0",
            "fileVersion": "0.8.4.0"
          }
        }
      },
      "CommunityToolkitWrapper/1.0.0": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250401001"
        },
        "runtime": {
          "CommunityToolkitWrapper.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "GIMI-ModManager.Core/1.0.0": {
        "dependencies": {
          "ErrorOr": "2.0.1",
          "FuzzySharp": "2.0.2",
          "Microsoft.Extensions.DependencyInjection": "9.0.4",
          "Microsoft.Extensions.Http": "9.0.4",
          "Newtonsoft.Json": "13.0.3",
          "OneOf": "3.0.271",
          "Polly": "8.5.2",
          "Polly.RateLimiting": "8.5.2",
          "Serilog": "4.2.0",
          "SharpCompress": "0.39.0"
        },
        "runtime": {
          "GIMI-ModManager.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core.Projection/1.0.2903.40": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.Projection.dll": {
            "assemblyVersion": "1.0.2903.40",
            "fileVersion": "1.0.2903.40"
          }
        }
      }
    }
  },
  "libraries": {
    "JASM - Just Another Skin Manager/2.22.6": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "CommunityToolkit.Common/8.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LWuhy8cQKJ/MYcy3XafJ916U3gPH/YDvYoNGWyQWN11aiEKCZszzPOTJAOvBjP9yG8vHmIcCyPUt4L82OK47Iw==",
      "path": "communitytoolkit.common/8.2.1",
      "hashPath": "communitytoolkit.common.8.2.1.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqVU8yc/ADO9oiTRyTnwhFN68hCwvkliMierptWOudIAvWY1mWCh5VFh+guwHJmpMwfg0J0rY+yyd5Oy7ty9Uw==",
      "path": "communitytoolkit.mvvm/8.4.0",
      "hashPath": "communitytoolkit.mvvm.8.4.0.nupkg.sha512"
    },
    "CommunityToolkit.WinUI/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0O6hCHy+/adJygcROD3r3yA41gRq972i/r6uGUfo8lfEbr/I1YGePTClAh1P9JYT7DdoI2IqeUhX05lq+rwrHg==",
      "path": "communitytoolkit.winui/7.1.2",
      "hashPath": "communitytoolkit.winui.7.1.2.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.Segmented/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IJOToWQN+BxahawZToPQ0cxs6rQ792UZIJt+W+Z9qy9g7OzMQUrCYzJdgUtR4ubW7m8Rp/Ky6oOTlT71dfqprg==",
      "path": "communitytoolkit.winui.controls.segmented/8.2.250402",
      "hashPath": "communitytoolkit.winui.controls.segmented.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.SettingsControls/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-whJNIyxVwwLmmCS63m91r0aL13EYgdKDE0ERh2e0G2U5TUeYQQe2XRODGGr/ceBRvqu6SIvq1sXxVwglSMiJMg==",
      "path": "communitytoolkit.winui.controls.settingscontrols/8.2.250402",
      "hashPath": "communitytoolkit.winui.controls.settingscontrols.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Extensions/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rAOYzNX6kdUeeE1ejGd6Q8B+xmyZvOrWFUbqCgOtP8OQsOL66en9ZQTtzxAlaaFC4qleLvnKcn8FJFBezujOlw==",
      "path": "communitytoolkit.winui.extensions/8.2.250402",
      "hashPath": "communitytoolkit.winui.extensions.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Helpers/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DThBXB4hT3/aJ7xFKQJw/C0ZEs1QhZL7QG6AFOYcpnGWNlv3tkF761PFtTyhpNQrR1AFfzml5zG+zWfFbKs6Mw==",
      "path": "communitytoolkit.winui.helpers/8.2.250402",
      "hashPath": "communitytoolkit.winui.helpers.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Triggers/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-laHIrBQkwQCurTNSQdGdEXUyoCpqY8QFXSybDM/Q1Ti/23xL+sRX/gHe3pP8uMM59bcwYbYlMRCbIaLnxnrdjw==",
      "path": "communitytoolkit.winui.triggers/8.2.250402",
      "hashPath": "communitytoolkit.winui.triggers.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.UI/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jF1GdEJsZX5o81ZfLjSjgC5RuYwQneuW2mdFIb7FDFzITsgqCn7mfn7BglpNiXvjExkocmAKbBgmCcbp0Nypmw==",
      "path": "communitytoolkit.winui.ui/7.1.2",
      "hashPath": "communitytoolkit.winui.ui.7.1.2.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.UI.Animations/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RoiCdteYgezUN4ySrfTQtTp4c+SEErI9bAD9rxQkC6HFCxj46qXt4ksT/npexJjw25biKk4oxajfse/7EgvLcA==",
      "path": "communitytoolkit.winui.ui.animations/7.1.2",
      "hashPath": "communitytoolkit.winui.ui.animations.7.1.2.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.UI.Controls.DataGrid/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F73oYdYza8zhDwGHdXCZJJMeiDJ6nR97WPe180o7jOX3U90ZIqvU/GtYZdN3/x8DOS48t5GQG70LqxfyIGeaxw==",
      "path": "communitytoolkit.winui.ui.controls.datagrid/7.1.2",
      "hashPath": "communitytoolkit.winui.ui.controls.datagrid.7.1.2.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.UI.Controls.Layout/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FpKo2DdJgREAvttTYhOJTy1ru6ODRG41Da+vMrB7bcqavdbPgSTqYzolLcgvMl2InpIdt+fqn6U6mGQYoV+ksQ==",
      "path": "communitytoolkit.winui.ui.controls.layout/7.1.2",
      "hashPath": "communitytoolkit.winui.ui.controls.layout.7.1.2.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.UI.Controls.Primitives/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mNtVRpBVnFzSywRzzLPXBIoYm4UWJPZkpNPNAu75lnl4KcnkfjjyQg90hkfF9MT/JkBJQG0z5XOdMCksn7EiMQ==",
      "path": "communitytoolkit.winui.ui.controls.primitives/7.1.2",
      "hashPath": "communitytoolkit.winui.ui.controls.primitives.7.1.2.nupkg.sha512"
    },
    "ErrorOr/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aje9lUVEAsusPFmaRcVM5EUqWBofd7hYtb9N8+ycgPYrtOzyFajMpzRgIO4uuiCllNLBc3x48+cpA+4v4koUDQ==",
      "path": "erroror/2.0.1",
      "hashPath": "erroror.2.0.1.nupkg.sha512"
    },
    "FluentValidation/11.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cyIVdQBwSipxWG8MA3Rqox7iNbUNUTK5bfJi9tIdm4CAfH71Oo5ABLP4/QyrUwuakqpUEPGtE43BDddvEehuYw==",
      "path": "fluentvalidation/11.11.0",
      "hashPath": "fluentvalidation.11.11.0.nupkg.sha512"
    },
    "FluentValidation.DependencyInjectionExtensions/11.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-viTKWaMbL3yJYgGI0DiCeavNbE9UPMWFVK2XS9nYXGbm3NDMd0/L5ER4wBzmTtW3BYh3SrlSXm9RACiKZ6stlA==",
      "path": "fluentvalidation.dependencyinjectionextensions/11.11.0",
      "hashPath": "fluentvalidation.dependencyinjectionextensions.11.11.0.nupkg.sha512"
    },
    "FuzzySharp/2.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sBKqWxw3g//peYxDZ8JipRlyPbIyBtgzqBVA5GqwHVeqtIrw75maGXAllztf+1aJhchD+drcQIgf2mFho8ZV8A==",
      "path": "fuzzysharp/2.0.2",
      "hashPath": "fuzzysharp.2.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KIVBrMbItnCJDd1RF4KEaE8jZwDJcDUJW5zXpbwQ05HNYTK1GveHxHK0B3SjgDJuR48GRACXAO+BLhL8h34S7g==",
      "path": "microsoft.extensions.configuration/9.0.4",
      "hashPath": "microsoft.extensions.configuration.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0LN/DiIKvBrkqp7gkF3qhGIeZk6/B63PthAHjQsxymJfIBcz0kbf4/p/t4lMgggVxZ+flRi5xvTwlpPOoZk8fg==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cdrjcl9RIcwt3ECbnpP0Gt1+pkjdW90mq5yFYy8D9qRj2NqFFcv3yDp141iEamsd9E218sGxK8WHaIOcrqgDJg==",
      "path": "microsoft.extensions.configuration.binder/9.0.4",
      "hashPath": "microsoft.extensions.configuration.binder.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TbM2HElARG7z1gxwakdppmOkm1SykPqDcu3EF97daEwSb/+TXnRrFfJtF+5FWWxcsNhbRrmLfS2WszYcab7u1A==",
      "path": "microsoft.extensions.configuration.commandline/9.0.4",
      "hashPath": "microsoft.extensions.configuration.commandline.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2IGiG3FtVnD83IA6HYGuNei8dOw455C09yEhGl8bjcY6aGZgoC6yhYvDnozw8wlTowfoG9bxVrdTsr2ACZOYHg==",
      "path": "microsoft.extensions.configuration.environmentvariables/9.0.4",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UY864WQ3AS2Fkc8fYLombWnjrXwYt+BEHHps0hY4sxlgqaVW06AxbpgRZjfYf8PyRbplJqruzZDB/nSLT+7RLQ==",
      "path": "microsoft.extensions.configuration.fileextensions/9.0.4",
      "hashPath": "microsoft.extensions.configuration.fileextensions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vVXI70CgT/dmXV3MM+n/BR2rLXEoAyoK0hQT+8MrbCMuJBiLRxnTtSrksNiASWCwOtxo/Tyy7CO8AGthbsYxnw==",
      "path": "microsoft.extensions.configuration.json/9.0.4",
      "hashPath": "microsoft.extensions.configuration.json.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zuvyC72gJkJyodyGowCuz3EQ1QvzNXJtKusuRzmjoHr17aeB3X0aSiKFB++HMHnQIWWlPOBf9YHTQfEqzbgl1g==",
      "path": "microsoft.extensions.configuration.usersecrets/9.0.4",
      "hashPath": "microsoft.extensions.configuration.usersecrets.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f2MTUaS2EQ3lX4325ytPAISZqgBfXmY0WvgD80ji6Z20AoDNiCESxsqo6mFRwHJD/jfVKRw9FsW6+86gNre3ug==",
      "path": "microsoft.extensions.dependencyinjection/9.0.4",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UI0TQPVkS78bFdjkTodmkH0Fe8lXv9LnhGFKgKrsgUJ5a5FVdFRcgjIkBVLbGgdRhxWirxH/8IXUtEyYJx6GQg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-saxr2XzwgDU77LaQfYFXmddEDRUKHF4DaGMZkNB3qjdVSZlax3//dGJagJkKrGMIPNZs2jVFXITyCCR6UHJNdA==",
      "path": "microsoft.extensions.dependencymodel/9.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1bCSQrGv9+bpF5MGKF6THbnRFUZqQDrWPA39NDeVW9djeHBmow8kX4SX6/8KkeKI8gmUDG7jsG/bVuNAcY/ATQ==",
      "path": "microsoft.extensions.diagnostics/9.0.4",
      "hashPath": "microsoft.extensions.diagnostics.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IAucBcHYtiCmMyFag+Vrp5m+cjGRlDttJk9Vx7Dqpq+Ama4BzVUOk0JARQakgFFr7ZTBSgLKlHmtY5MiItB7Cg==",
      "path": "microsoft.extensions.diagnostics.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gQN2o/KnBfVk6Bd71E2YsvO5lsqrqHmaepDGk+FB/C4aiQY9B0XKKNKfl5/TqcNOs9OEithm4opiMHAErMFyEw==",
      "path": "microsoft.extensions.fileproviders.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qkQ9V7KFZdTWNThT7ke7E/Jad38s46atSs3QUYZB8f3thBTrcrousdY4Y/tyCtcH5YjsPSiByjuN+L8W/ThMQg==",
      "path": "microsoft.extensions.fileproviders.physical/9.0.4",
      "hashPath": "microsoft.extensions.fileproviders.physical.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-05Lh2ItSk4mzTdDWATW9nEcSybwprN8Tz42Fs5B+jwdXUpauktdAQUI1Am4sUQi2C63E5hvQp8gXvfwfg9mQGQ==",
      "path": "microsoft.extensions.filesystemglobbing/9.0.4",
      "hashPath": "microsoft.extensions.filesystemglobbing.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1rZwLE+tTUIyZRUzmlk/DQj+v+Eqox+rjb+X7Fi+cYTbQfIZPYwpf1pVybsV3oje8+Pe4GaNukpBVUlPYeQdeQ==",
      "path": "microsoft.extensions.hosting/9.0.4",
      "hashPath": "microsoft.extensions.hosting.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXkwRPMo4x19YKH6/V9XotU7KYQJlihXhcWO1RDclAY3yfY3XNg4QtSEBvng4kK/DnboE0O/nwSl+6Jiv9P+FA==",
      "path": "microsoft.extensions.hosting.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.hosting.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ezelU6HJgmq4862YoWuEbHGSV+JnfnonTSbNSJVh6n6wDehyiJn4hBtcK7rGbf2KO3QeSvK5y8E7uzn1oaRH5w==",
      "path": "microsoft.extensions.http/9.0.4",
      "hashPath": "microsoft.extensions.http.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Polly/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NPPnjTrEReVz0f9T5PdCtZRqs4sbNmdsLG8fAK9Ou+eQc4VW8mH774cyAwWUePvPnN03e5952yk5snzRMqKTzA==",
      "path": "microsoft.extensions.http.polly/9.0.4",
      "hashPath": "microsoft.extensions.http.polly.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xW6QPYsqhbuWBO9/1oA43g/XPKbohJx+7G8FLQgQXIriYvY7s+gxr2wjQJfRoPO900dvvv2vVH7wZovG+M1m6w==",
      "path": "microsoft.extensions.logging/9.0.4",
      "hashPath": "microsoft.extensions.logging.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0MXlimU4Dud6t+iNi5NEz3dO2w1HXdhoOLaYFuLPCjAsvlPQGwOT6V2KZRMLEhCAm/stSZt1AUv0XmDdkjvtbw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/kF+rSnoo3/nIwGzWsR4RgBnoTOdZ3lzz2qFRyp/GgaNid4j6hOAQrs/O+QHXhlcAdZxjg37MvtIE+pAvIgi9g==",
      "path": "microsoft.extensions.logging.configuration/9.0.4",
      "hashPath": "microsoft.extensions.logging.configuration.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cI0lQe0js65INCTCtAgnlVJWKgzgoRHVAW1B1zwCbmcliO4IZoTf92f1SYbLeLk7FzMJ/GlCvjLvJegJ6kltmQ==",
      "path": "microsoft.extensions.logging.console/9.0.4",
      "hashPath": "microsoft.extensions.logging.console.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D1jy+jy+huUUxnkZ0H480RZK8vqKn8NsQxYpMpPL/ALPPh1WATVLcr/uXI3RUBB45wMW5265O+hk9x3jnnXFuA==",
      "path": "microsoft.extensions.logging.debug/9.0.4",
      "hashPath": "microsoft.extensions.logging.debug.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bApxdklf7QTsONOLR5ow6SdDFXR5ncHvumSEg2+QnCvxvkzc2z5kNn7yQCyupRLRN4jKbnlTkVX8x9qLlwL6Qg==",
      "path": "microsoft.extensions.logging.eventlog/9.0.4",
      "hashPath": "microsoft.extensions.logging.eventlog.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R600zTxVJNw2IeAEOvdOJGNA1lHr1m3vo460hSF5G1DjwP0FNpyeH4lpLDMuf34diKwB1LTt5hBw1iF1/iuwsQ==",
      "path": "microsoft.extensions.logging.eventsource/9.0.4",
      "hashPath": "microsoft.extensions.logging.eventsource.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fiFI2+58kicqVZyt/6obqoFwHiab7LC4FkQ3mmiBJ28Yy4fAvy2+v9MRnSvvlOO8chTOjKsdafFl/K9veCPo5g==",
      "path": "microsoft.extensions.options/9.0.4",
      "hashPath": "microsoft.extensions.options.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aridVhAT3Ep+vsirR1pzjaOw0Jwiob6dc73VFQn2XmDfBA2X98M8YKO1GarvsXRX7gX1Aj+hj2ijMzrMHDOm0A==",
      "path": "microsoft.extensions.options.configurationextensions/9.0.4",
      "hashPath": "microsoft.extensions.options.configurationextensions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SPFyMjyku1nqTFFJ928JAMd0QnRe4xjE7KeKnZMWXf3xk+6e0WiOZAluYtLdbJUXtsl2cCRSi8cBquJ408k8RA==",
      "path": "microsoft.extensions.primitives/9.0.4",
      "hashPath": "microsoft.extensions.primitives.9.0.4.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.2903.40": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-THrzYAnJgE3+cNH+9Epr44XjoZoRELdVpXlWGPs6K9C9G6TqyDfVCeVAR/Er8ljLitIUX5gaSkPsy9wRhD1sgQ==",
      "path": "microsoft.web.webview2/1.0.2903.40",
      "hashPath": "microsoft.web.webview2.1.0.2903.40.nupkg.sha512"
    },
    "Microsoft.Windows.CsWin32/0.3.183": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ze3aE2y7xgzKxEWtNb4SH0CExXpCHr3sbmwnvMiWMzJhWDX/G4Rs5wgg2UNs3VN+qVHh/DkDWLCPaVQv/b//Nw==",
      "path": "microsoft.windows.cswin32/0.3.183",
      "hashPath": "microsoft.windows.cswin32.0.3.183.nupkg.sha512"
    },
    "Microsoft.Windows.SDK.BuildTools/10.0.22621.756": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7ZL2sFSioYm1Ry067Kw1hg0SCcW5kuVezC2SwjGbcPE61Nn+gTbH86T73G3LcEOVj0S3IZzNuE/29gZvOLS7VA==",
      "path": "microsoft.windows.sdk.buildtools/10.0.22621.756",
      "hashPath": "microsoft.windows.sdk.buildtools.10.0.22621.756.nupkg.sha512"
    },
    "Microsoft.Windows.SDK.Win32Docs/0.1.42-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z/9po23gUA9aoukirh2ItMU2ZS9++Js9Gdds9fu5yuMojDrmArvY2y+tq9985tR3cxFxpZO1O35Wjfo0khj5HA==",
      "path": "microsoft.windows.sdk.win32docs/0.1.42-alpha",
      "hashPath": "microsoft.windows.sdk.win32docs.0.1.42-alpha.nupkg.sha512"
    },
    "Microsoft.Windows.SDK.Win32Metadata/61.0.15-preview": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cysex3dazKtCPALCluC2XX3f5Aedy9H2pw5jb+TW5uas2rkem1Z7FRnbUrg2vKx0pk0Qz+4EJNr37HdYTEcvEQ==",
      "path": "microsoft.windows.sdk.win32metadata/61.0.15-preview",
      "hashPath": "microsoft.windows.sdk.win32metadata.61.0.15-preview.nupkg.sha512"
    },
    "Microsoft.Windows.WDK.Win32Metadata/0.12.8-experimental": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3n8R44/Z96Ly+ty4eYVJfESqbzvpw96lRLs3zOzyDmr1x1Kw7FNn5CyE416q+bZQV3e1HRuMUvyegMeRE/WedA==",
      "path": "microsoft.windows.wdk.win32metadata/0.12.8-experimental",
      "hashPath": "microsoft.windows.wdk.win32metadata.0.12.8-experimental.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK/1.7.250401001": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kPsJ2LZoo3Xs/6FtIWMZRGnQ2ZMx9zDa0ZpqRGz1qwZr0gwwlXZJTmngaA1Ym2AHmIa05NtX2jEE2He8CzfhTg==",
      "path": "microsoft.windowsappsdk/1.7.250401001",
      "hashPath": "microsoft.windowsappsdk.1.7.250401001.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.WinUI.Managed/2.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rGIUCwQZB1degP2+Cc7hBbGOwuokyUxMh97umT+dpqJ8X71y2DKsXrKzDDQc8lKdWbloJbVDpzB9X42yZiS8tA==",
      "path": "microsoft.xaml.behaviors.winui.managed/2.0.9",
      "hashPath": "microsoft.xaml.behaviors.winui.managed.2.0.9.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "OneOf/3.0.271": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pqpqeK8xQGggExhr4tesVgJkjdn+9HQAO0QgrYV2hFjE3y90okzk1kQMntMiUOGfV7FrCUfKPaVvPBD4IANqKg==",
      "path": "oneof/3.0.271",
      "hashPath": "oneof.3.0.271.nupkg.sha512"
    },
    "Polly/8.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vbXsGgkG86nG+TOwY+SmtrGrRHmHH0DQaxtILx//d3Dz/ocJ8izSNYzdvU2gEtWa/LDD8zJLvD3HdjEkdlvkhg==",
      "path": "polly/8.5.2",
      "hashPath": "polly.8.5.2.nupkg.sha512"
    },
    "Polly.Contrib.WaitAndRetry/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MUQLiSo4KDkQe6nzQRhIU05lm9jlexX5BVsbuw0SL82ynZ+GzAHQxJVDPVBboxV37Po3SG077aX8DuSy8TkaA==",
      "path": "polly.contrib.waitandretry/1.1.1",
      "hashPath": "polly.contrib.waitandretry.1.1.1.nupkg.sha512"
    },
    "Polly.Core/8.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MJKdxv4zwDmiWvYvVN24DsrWUfgQ4F83voH8bhbtLMdPuGy8CfTUzsgQhvyrl1a7hrM6f/ydwLVdVUI0xooUw==",
      "path": "polly.core/8.5.2",
      "hashPath": "polly.core.8.5.2.nupkg.sha512"
    },
    "Polly.Extensions/8.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NcUEkeMB7LMsLBXzY9PuuKP7ylXngUEuhmaWxCrlXqYLbVQQzG1ulAnaEQ2LM1zlSoxRftAjCuhPIH40qeWAlg==",
      "path": "polly.extensions/8.5.2",
      "hashPath": "polly.extensions.8.5.2.nupkg.sha512"
    },
    "Polly.Extensions.Http/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-drrG+hB3pYFY7w1c3BD+lSGYvH2oIclH8GRSehgfyP5kjnFnHKQuuBhuHLv+PWyFuaTDyk/vfRpnxOzd11+J8g==",
      "path": "polly.extensions.http/3.0.0",
      "hashPath": "polly.extensions.http.3.0.0.nupkg.sha512"
    },
    "Polly.RateLimiting/8.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5+cRPQ5bGfeQyEHTeSr7Oa0kMWdPiTq2w40GJjdkTESAg7H5OzUmYymI3xkz65sCMkwMkD8NK36IatVeEH2jAw==",
      "path": "polly.ratelimiting/8.5.2",
      "hashPath": "polly.ratelimiting.8.5.2.nupkg.sha512"
    },
    "Serilog/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gmoWVOvKgbME8TYR+gwMf7osROiWAURterc6Rt2dQyX7wtjZYpqFiA/pY6ztjGQKKV62GGCyOcmtP1UKMHgSmA==",
      "path": "serilog/4.2.0",
      "hashPath": "serilog.4.2.0.nupkg.sha512"
    },
    "Serilog.Expressions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QhZjXtUcA2QfQRA60m+DfyIfidKsQV7HBstbYEDqzJKMbJH/KnKthkkjciRuYrmFE+scWv1JibC5LlXrdtOUmw==",
      "path": "serilog.expressions/5.0.0",
      "hashPath": "serilog.expressions.5.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u2TRxuxbjvTAldQn7uaAwePkWxTHIqlgjelekBtilAGL5sYyF3+65NWctN4UrwwGLsDC7c3Vz3HnOlu+PcoxXg==",
      "path": "serilog.extensions.hosting/9.0.0",
      "hashPath": "serilog.extensions.hosting.9.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NwSSYqPJeKNzl5AuXVHpGbr6PkZJFlNa14CdIebVjK3k/76kYj/mz5kiTRNVSsSaxM8kAIa1kpy/qyT9E4npRQ==",
      "path": "serilog.extensions.logging/9.0.0",
      "hashPath": "serilog.extensions.logging.9.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4/Et4Cqwa+F88l5SeFeNZ4c4Z6dEAIKbu3MaQb2Zz9F/g27T5a3wvfMcmCOaAiACjfUb4A6wrlTVfyYUZk3RRQ==",
      "path": "serilog.settings.configuration/9.0.0",
      "hashPath": "serilog.settings.configuration.9.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4BzXcdrgRX7wde9PmHuYd9U6YqycCC28hhpKonK7hx0wb19eiuRj16fPcPSVp0o/Y1ipJuNLYQ00R3q2Zs8FDA==",
      "path": "serilog.sinks.debug/3.0.0",
      "hashPath": "serilog.sinks.debug.3.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.EventLog/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Cmfr5v407xVc0GA0Sk+RQCCBNvxvwY1lV5/k2bqLi3ksTvLx/KbGTVM2rA5Z/e2ZEZ12HOCvBviQ9Er9GsMjXQ==",
      "path": "serilog.sinks.eventlog/4.0.0",
      "hashPath": "serilog.sinks.eventlog.4.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxjg89Y8gJMmFxVkbZ+qDgjl+T4yC5F7WSLTvA+5q0R04tfKVLRL/EHpYoJ/MEQd2EeCKDuylBIVnAYMotmh2A==",
      "path": "serilog.sinks.file/6.0.0",
      "hashPath": "serilog.sinks.file.6.0.0.nupkg.sha512"
    },
    "SharpCompress/0.39.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0esqIUDlg68Z7+Weuge4QzEvNtawUO4obTJFL7xuf4DBHMxVRr+wbNgiX9arMrj3kGXQSvLe0zbZG3oxpkwJOA==",
      "path": "sharpcompress/0.39.0",
      "hashPath": "sharpcompress.0.39.0.nupkg.sha512"
    },
    "System.Buffers/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lN6tZi7Q46zFzAbRYXTIvfXcyvQQgxnY7Xm6C6xQ9784dEL1amjM6S6Iw4ZpsvesAKnRVsM4scrDQaDqSClkjA==",
      "path": "system.buffers/4.6.0",
      "hashPath": "system.buffers.4.6.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-getRQEXD8idlpb1KW56XuxImMy0FKp2WJPDf3Qr0kI/QKxxJSftqfDFVo0DZ3HCJRLU73qHSruv5q2l5O47jQQ==",
      "path": "system.diagnostics.eventlog/9.0.4",
      "hashPath": "system.diagnostics.eventlog.9.0.4.nupkg.sha512"
    },
    "System.Memory/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OEkbBQoklHngJ8UD8ez2AERSk2g+/qpAaSWWCBFbpH727HxDq5ydVkuncBaKcKfwRqXGWx64dS6G1SUScMsitg==",
      "path": "system.memory/4.6.0",
      "hashPath": "system.memory.4.6.0.nupkg.sha512"
    },
    "System.Threading.RateLimiting/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7mu9v0QDv66ar3DpGSZHg9NuNcxDaaAcnMULuZlaTpP9+hwXhrxNGsF5GmLkSHxFdb5bBc1TzeujsRgTrPWi+Q==",
      "path": "system.threading.ratelimiting/8.0.0",
      "hashPath": "system.threading.ratelimiting.8.0.0.nupkg.sha512"
    },
    "WindowsDisplayAPI/1.3.0.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YXQUdFeMgFrgBjjH84h03UWSV/V0uLdlxhu4yChmmfSc2HN1yXLrc8aB/D2So9yrEQRSQKHg6TpLha0ciCPy+Q==",
      "path": "windowsdisplayapi/1.3.0.13",
      "hashPath": "windowsdisplayapi.1.3.0.13.nupkg.sha512"
    },
    "WinUI3Localizer/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P1RW+n1/KDUgRfdlFBsVUaS2WAy+5X2Wr/8EwmuPEYdIJJQu7SbaUGgZywMnvKM04suOJAC38iiV5bUKq2XrsQ==",
      "path": "winui3localizer/2.2.0",
      "hashPath": "winui3localizer.2.2.0.nupkg.sha512"
    },
    "WinUIEx/2.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ihW4bA2quKbwWBOl5Uu80jBZagc4cT4E6CdExmvSZ05Qwz0jgoGyZuSTKcU9Uz7lZlQij3KxNor0dGXNUyIV9Q==",
      "path": "winuiex/2.5.1",
      "hashPath": "winuiex.2.5.1.nupkg.sha512"
    },
    "ZstdSharp.Port/0.8.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eieSXq3kakCUXbgdxkKaRqWS6hF0KBJcqok9LlDCs60GOyrynLvPOcQ0pRw7shdPF7lh/VepJ9cP9n9HHc759g==",
      "path": "zstdsharp.port/0.8.4",
      "hashPath": "zstdsharp.port.0.8.4.nupkg.sha512"
    },
    "CommunityToolkitWrapper/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GIMI-ModManager.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Core.Projection/1.0.2903.40": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}